Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004192TestLinkReportspublic2011-01-26 10:502011-03-18 19:08
ReporterJulian 
Assigned Toasimon 
PriorityhighSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004192: Results by Tester per Build - show only open builds per default to improve performance
DescriptionResults by Tester per Build - show only open builds per default to improve performance

add checkbox to "Show also closed builds" like on Test Case Assignment Overview
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013970)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-01-26 10:50 Julian New Issue
2011-01-26 10:50 Julian Status new => assigned
2011-01-26 10:50 Julian Assigned To => asimon
2011-02-07 16:49 Julian Summary Results by Tester per Build - show only open builds per default to imrove performance => Results by Tester per Build - show only open builds per default to improve performance
2011-02-07 16:49 Julian Description Updated View Revisions
2011-02-11 17:53 asimon Status assigned => resolved
2011-02-11 17:53 asimon Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-02-11 17:53 asimon Resolution open => fixed
2011-03-18 19:08 fman Note Added: 0013970
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker